Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
mauroamaut_f74d39
mauroamaut_f74d39
Pregunta cerrado

Buenas noches: Mi consulta es cómo puedo crear un plugin...

Buenas noches:

Mi consulta es cómo puedo crear un plugin para facturascript 2018, y que versión de symfony estan usando ya que en la versión 4 ya no existen los bundles y ha variado todo con respecto a la versión 3.3xx atrás.

Perú   06-04-2018 02:23:04   07-04-2018 11:23:31   0   [shawe]

info_beef2d
Ve a betaFS2018
En el apartado Colabora hay un enlace al Chat de Programadores. Allí te podrán informar.

Slds.
shawe
FacturaScripts no está hecho por ahora con Symfony, sino que usa algunos componentes de Symfony, que es algo muy diferente.

Para la información que pides, este enlace debería ayudarte FacturaScripts 2018, ya que es la documentación que se ha ido escribiendo entre todos.
-
[[Cerrado por inactividad]]

Cerrado